# Copyright 2020 Google LLC
#
# This source code is licensed under the BSD-style license found in the
# LICENSE file in the root directory of this source tree.

# WAsm SIMD
- name: xnn_f32_vsubc_relu_ukernel__wasmsimd_x4
- name: xnn_f32_vsubc_relu_ukernel__wasmsimd_x8
- name: xnn_f32_vsubc_relu_ukernel__wasmsimd_x16
# WAsm
- name: xnn_f32_vsubc_relu_ukernel__wasm_x1
- name: xnn_f32_vsubc_relu_ukernel__wasm_x2
- name: xnn_f32_vsubc_relu_ukernel__wasm_x4
- name: xnn_f32_vsubc_relu_ukernel__wasm_x8
# Scalar
- name: xnn_f32_vsubc_relu_ukernel__scalar_x1
- name: xnn_f32_vsubc_relu_ukernel__scalar_x2
- name: xnn_f32_vsubc_relu_ukernel__scalar_x4
- name: xnn_f32_vsubc_relu_ukernel__scalar_x8
